<?php

class SportEventCategoryAction extends CrudAction
{
    public $modelName = 'SportEventCategory';
    public $i18ModelName = 'SportEventCategoryI18n';
    public $viewAlias = 'sportEventCategory';

    public function orderCondition()
    {
        return 'calendar_section_id = ' . $this->node->data_id;
    }
}
